How to remove libpostscript-simple-perl from Debian Unstable (Sid)